BEGIN ~RUKSEZAR~

APPEND ~MINSCJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez1
    SAY @0
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~ANOMENJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez2
    SAY @1
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~KELDORJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez3
    SAY @2
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~JAHEIRAJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez4
    SAY @3
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~NALIAJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez5
    SAY @4
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~VALYGARJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez6
    SAY @5
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~MAZZYJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez7
    SAY @6
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END

APPEND ~AERIEJ~
  IF ~Global("SezarMinsc","GLOBAL",1)
      Global("ru_sezarminsc_private","LOCALS",0)~ THEN BEGIN sez8
    SAY @7
    IF ~~ THEN DO ~SetGlobal("ru_sezarminsc_private","LOCALS",1)
                   GivePartyAllEquipment()
                   LeaveParty()
                   SetLeavePartyDialogFile()
                   ChangeAIScript("",DEFAULT)
                   EscapeArea()~ EXIT
  END
END